CREATE OR REPLACE VIEW permission_parameter_v AS 
SELECT DISTINCT 
perm.id permission_id, perm.name permission_name
FROM review_item item
LEFT OUTER JOIN spermission perm ON perm.unique_permission_id = item.unique_permission_id AND perm.effective =  true 
ORDER BY permission_name;



ALTER TABLE public.permission_parameter_v
  OWNER TO igops;
GRANT ALL ON TABLE public.permission_parameter_v TO igops;
GRANT SELECT ON TABLE public.permission_parameter_v TO ig_report_role;